Subject: WANTED: FISHERY ISSUES

From: [email-masked](Stephen Sloan)
Date: 10 May 1996 09:00:46 GMT

If you know of Fishery issues that affect
habitat,by-catch,overfishing,management,enforcement,politics 
fish kills or waste please get in touch. I have a radio show that deals
with these matters as follows: 
Hi: Listen to our radio show,The Fishin' Zone, that broadcasts every
Saturday morning from 6-7 am. Eastern time on 72 stations to over 600
cities in the US. 
We have a "troll" free number 1-800-298-8255. Call us and let's talk some
fish; or E-mail me your address and I will return mail  2 free bumper
stickers that say I FISH & I VOTE for your car-boat-rod case or tackle box.
We will inform you of the nearest radio station to you.  
Tight Lines,  
The Fishin' Zone- Steve Sloan 
-- 
 
Stephen Sloan